PRODUCT STUDIO
Εικόνες προϊόντος1 / 3
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-10MPP
D-Link DGS-1100-10MPP Διακόπτης
SKU: DGS110010MPP
D-Link DGS-1100-10MPP Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
D-Link DGS-1100-10MPP Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Ανίχνευση ενεργής σύνδεσης
Ναι
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Αριθμός εισόδων τροφοδοσίας Ethernet PoE
8
Υποστήριξη Power over Ethernet Poe
Ναι
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Δείκτες LED επικοινωνίας
Σύνδεση Ινού
SFP
Εύρος MTBF
1719951 Ώρες
Ασφάλεια
cUL, UL, GS, CB
Υποστηριζόμενος αλγόριθμος ασφαλείας
SNMP
Υποστήριξη SSH/SSL
Ναι
Μη λειτουργική υγρασία
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
0 - 95%
Μέγιστη κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
-5 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Βάθος
Πλάτος
Πλαίσια Jumbo
9216
Υποστήριξη πλαισίων Jumbo
Ναι
Ταξινόμηση κίνησης
Ναι
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Flash μνήμη
Εύρος θερμοκρασίας αποθήκευσης Celsius
Ηλεκτρομαγνητική συμβατότητα
FCC/IC, CE, VCCI, RCM, BSMI
Ποσότητα κύριας γραμμής
8
Αριθμός φιλτραρισμένων ομάδων πολλαπλής αποστολής
64
Ένταση επεξεργασίας
Αριθμός γραμμών
4
Αριθμός VLAN
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
20 Gbit/s
Αριθμός θέσεων για modules SFP
Βάρος καρτονιού
9,86 kg
Ποσότητα ανά καρτονί
3 τεμάχια
Πλάτος καρτονιού
32,8 cm
Καθαρό βάρος καρτονιού
8,91 kg
Μήκος καρτονιού
37,4 cm
Ύψος κουτιού αποστολής
35,6 cm
Κarton ανά παλέτα Θάλασσα
45 τεμάχια
Κarton ανά παλέτα Αέρας
45 τεμάχια
Ποσότητα ανά πάλετο θαλάσσης
135 τεμάχια
Ποσότητα ανά πάλετο αεροπορικού
135 τεμάχια
Βαρύ βάρος ανά πάλετο θαλάσσης
468,7 kg
Βαρύ βάρος ανά πάλετο αεροπορικού
468,7 kg
Πλάτος παλέτας
120 cm
Μήκος
110 cm
Ύψος θάλασσα
191,5 cm
Ύψος αέρας
191,5 cm
Βάθος συσκευασίας
358 mm
Πλάτος συσκευασίας
329 mm
Ύψος συσκευασίας
102 mm
Αποθήκευση πακέτου
Βάρος πακέτου
2,97 kg
Μάρκα
D-Link
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
DGS-1100-10MPP
GTIN EAN UPC
0790069420146,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
D-Link
Όνομα προϊόντος
DGS-1100-10MPP
Σειρά προϊόντος
Πωλημένες αγορές
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, CH, PL, IE, TH, LU, TR, IN, CZ, AM, CY
Ημερομηνία προσθήκης στο σύστημα
2016-05-11
Ημερομηνία παραγωγής
Κωδικός προϊόντος
DGS-1100-10MPP
Head Of Line Hol Blocking
Ναι
Περιορισμός ταχύτητας
Ναι
Αποσπορά θερμότητας
1001,12 BTU/s
Υποστήριξη MIB
RFC 768, RFC 791, RFC 792, RFC 826, RFC 1213, RFC 1493, RFC 1907, RFC 1215, RFC 2233, RFC 2665, RFC 951, RFC 1542, RFC 4363, RFC 2236
Υποστήριξη multicast
Ναι
Λειτουργίες εικονικού LAN
Tagged VLAN, Port-based VLAN
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
®